/* No comment provided by engineer. */
"Gemini Duplicates" = "Gemini の重複項目";

/* No comment provided by engineer. */
"File is no longer accessible." = "ファイルにはもうアクセスできません。";

/* No comment provided by engineer. */
"Last non-selected duplicate of equivalence" = "グループの最後の選択されていない重複項目";

/* No comment provided by engineer. */
"Members of non-default iTunes library may not be cleaned without corruption of library" = "デフォルトでない iTunes ライブラリの項目は、ライブラリの破損を避けるため、削除できません。";

/* No comment provided by engineer. */
"We did not test this version of iTunes library yet. Cleanup denied to prevent data loss" = "互換性を確認するために iTunes ライブラリのバージョンを確認しているので、現在クリーンアップできません。";

/* No comment provided by engineer. */
"We did not test this version of Photos library yet. Cleanup denied to prevent data loss" = "互換性の確認のためにフォトライブラリのバージョンを確認しているので、現在クリーンアップできません。";

/* No comment provided by engineer. */
"The privileges of this item do not allow modification or removal. Please change item permissions in Finder." = "この項目のアクセス権は変更または削除が許可されていません。Finder で項目のアクセス権を変更してください。";

/* No comment provided by engineer. */
"Undefined Error" = "不明なエラー";

/* No comment provided by engineer. */
"Revert is impossible" = "ファイルを戻すことができません";

/* No comment provided by engineer. */
"Source url is invalid" = "無効なソースの場所";

/* No comment provided by engineer. */
"Source url is unaccessible" = "ソースの場所にはもうアクセスできません";

/* No comment provided by engineer. */
"Source url is missing" = "ソースの場所がありません";

/* No comment provided by engineer. */
"Destination url is invalid" = "コピー先のアドレスが無効です";

/* No comment provided by engineer. */
"Destination url is unaccessible" = "コピー先のアドレスにアクセスできません";

/* No comment provided by engineer. */
"Destination url is not writable" = "コピー先のアドレスには書き込みできません";

/* No comment provided by engineer. */
"Destination volume does not have enough available capacity" = "コピー先ボリュームには利用できる十分なスペースがありません";

/* No comment provided by engineer. */
"Unable to get iTunes agent" = "iTunes にアクセスできません";
